#slider #tabsText .slide-01 {background: url('../../../../assets/templates/webster/img/slide-01.jpg') center top no-repeat #4fa9db;}
#slider #tabsText .slide-02 {background: url('../../../../assets/templates/webster/img/slide-02.jpg') center top no-repeat #f48b29;}
#slider #tabsText .slide-03 {background: url('../../../../assets/templates/webster/img/slide-03.jpg') center top no-repeat #5da64a;}

#slider #tabsText {
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
}

#slider #tabsText li {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
}

#slider #tabsText li .image {
	position: absolute;
	margin-left: 270px; /* Здесь можешь отрегулировать положение картинок */
	float: left;
	left: 0;
}

#slider #tabsText li .image .inner {
	display: table-cell;
	height: 530px;
	width: 600px;
	text-align: center;
	vertical-align: middle;
}

#slider #tabsText .info {
	float: right;
	width: 330px;
	position: relative;
	z-index: 2;
}

#slider #tabsText .label {
	float: right;
	color: white;
	width: 330px;
	font-size: 33px;
	font-weight: bold;
	font-family: 'PT Sans';
	display: block;
	margin: 0 0 50px 10px;
	text-shadow: 1px 1px 2px #57a5cb;
	margin-top: 100px;
}

#slider #tabsText .text {
	float: right;
	color: black;
	width: 240px;
	font-size: 16px;
	line-height: 23px;
	font-family: 'PT Sans';
	display: block;
	margin: 0 0 43px 10px;
	text-shadow: 1px 1px 2px #a0d9f0;
}

#slider #tabsText .label b {text-transform: uppercase;}

#slider #tabsText .link {
	display: block;
	float: right;
	width: 250px;
	height: 79px;
	color: #975400;
	font-size: 27px;
	font-weight: bold;
	font-family: 'PT Sans';
	text-align: center;
	text-transform: upercase;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffd600;
	padding-top: 8px;
	background: url('../../../../assets/templates/webster/img/slider-btn.png') center top no-repeat;
}

#slider #tabsText .link:hover {background: url('../../../../assets/templates/webster/img/slider-btn.png') center bottom no-repeat;}

#slider #tabsText .slide-02 .label {text-shadow: 1px 1px 2px #c88830;}
#slider #tabsText .slide-03 .label {text-shadow: 1px 1px 2px #64a24f;}

#slider #tabsText .slide-02 .text {text-shadow: 1px 1px 2px #f9c56a;}
#slider #tabsText .slide-03 .text {text-shadow: 1px 1px 2px #a7d692;}

#slider #tabs {
	float: left;
	width: 280px;
	position: absolute;
	left: 0;
	top: 110px;
}

#slider #tabs li {
	display: block;
	height: 91px;
	cursor: pointer;
	margin-bottom: 20px;
	color: white;
	font-size: 25px;
	font-weight: normal;
}

#slider #tabs li a {
	color: white;
	display: table-cell;
	width: 200px;
	height: 91px;
	padding: 0px 40px;
	line-height: 27px;
	vertical-align: middle;
}

#slider #tabs li:hover a {text-decoration: none;}
#slider #tabs li a.current {text-decoration: none;}

#slider #tabs li:first-child a.current {
	color: #d2f9ff;
	text-shadow: 1px -1px 0px #1f78c9;
	background: url('../../../../assets/templates/webster/img/current-01.png') left top no-repeat;
}

#slider #tabs li:first-child+* a.current {
	color: #ffeece;
	text-shadow: 1px -1px 0px #ee400e;
	animation-delay:5s;
	background: url('../../../../assets/templates/webster/img/current-02.png') left top no-repeat;
}

#slider #tabs li:first-child+*+* a.current {
	color: #e0ffd7;
	text-shadow: 1px -1px 0px #216c1b;
	background: url('../../../../assets/templates/webster/img/current-03.png') left top no-repeat;
}

/*
playback timings (ms):
  captures_list: 0.484
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 22.863
  LoadShardBlock: 188.145 (3)
  PetaboxLoader3.datanode: 182.785 (5)
  PetaboxLoader3.resolve: 222.882 (2)
  load_resource: 245.41
  loaddict: 107.325
*/